package com.wechat.model.requestDto;

import org.hibernate.validator.constraints.NotBlank;

public class TicketReq {
	@NotBlank
	private String tcCode;
	
	private String tdCode;
	@NotBlank
	private String contactInfo;

	private String lang;
	
	public String getTdCode() {
		return tdCode;
	}
	public void setTdCode(String tdCode) {
		this.tdCode = tdCode;
	}
	public String getContactInfo() {
		return contactInfo;
	}
	public void setContactInfo(String contactInfo) {
		this.contactInfo = contactInfo;
	}
	public String getLang() {
		return lang;
	}
	public void setLang(String lang) {
		this.lang = lang;
	}
	public String getTcCode() {
		return tcCode;
	}
	public void setTcCode(String tcCode) {
		this.tcCode = tcCode;
	}

	
	
}
